Firefox 3.5.1 Unicode Data Remote Stack Buffer Overflow vulnerability surfaces

Barely withing few days of patcing Javascript JIT compiler critical vulnerability of FireFox 3.5.1, there's already a new exploit causing quite a ruckus. “Various analysts and sites have recently confirmed a vulnerability is present in FireFox 3.5.1 that has had exploit PoC released. When exploited, the vulnerability can lead to system compromise or induce a DOS. No Patch is […]

Barely withing few days of patcing Javascript JIT compiler critical vulnerability of FireFox 3.5.1, there's already a new exploit causing quite a ruckus. “Various analysts and sites have recently confirmed a vulnerability is present in FireFox 3.5.1 that has had exploit PoC released. When exploited, the vulnerability can lead to system compromise or induce a DOS. No Patch is available, reports ISC”.